Bug 875780 - maven-plugin-tools-3.2 is available
Summary: maven-plugin-tools-3.2 is available
Keywords:
Status: CLOSED DUPLICATE of bug 1095241
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-plugin-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-12 15:03 UTC by Upstream Release Monitoring
Modified: 2016-02-01 01:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-20 08:15:47 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-11-12 15:03:54 UTC
Latest upstream release: 3.2
Current version in Fedora Rawhide: 3.1
URL: http://repo2.maven.org/maven2/org/apache/maven/plugin-tools/maven-plugin-tools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Mikolaj Izdebski 2014-05-20 08:15:47 UTC

*** This bug has been marked as a duplicate of bug 1095241 ***


Note You need to log in before you can comment on or make changes to this bug.